
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    float: left
}

.col-xs-1 {
    width: 8.33333%
}

.col-xs-2 {
    width: 16.66667%
}

.col-xs-3 {
    width: 25%
}

.col-xs-4 {
    width: 33.33333%
}

.col-xs-5 {
    width: 41.66667%
}

.col-xs-6 {
    width: 50%
}

.col-xs-7 {
    width: 58.33333%
}

.col-xs-8 {
    width: 66.66667%
}

.col-xs-9 {
    width: 75%
}

.col-xs-10 {
    width: 83.33333%
}

.col-xs-11 {
    width: 91.66667%
}

.col-xs-12 {
    width: 100%
}

.col-xs-pull-0 {
    right: auto
}

.col-xs-pull-1 {
    right: 8.33333%
}

.col-xs-pull-2 {
    right: 16.66667%
}

.col-xs-pull-3 {
    right: 25%
}

.col-xs-pull-4 {
    right: 33.33333%
}

.col-xs-pull-5 {
    right: 41.66667%
}

.col-xs-pull-6 {
    right: 50%
}

.col-xs-pull-7 {
    right: 58.33333%
}

.col-xs-pull-8 {
    right: 66.66667%
}

.col-xs-pull-9 {
    right: 75%
}

.col-xs-pull-10 {
    right: 83.33333%
}

.col-xs-pull-11 {
    right: 91.66667%
}

.col-xs-pull-12 {
    right: 100%
}



/**
 *	BS Overrides Begin
 */
.form-group {
    margin-bottom:13px!important;
}

.no-underline,.no-underline:hover {
    text-decoration:none!important;
}

/**
 *	BS Overrides End
 */
label {
    font-weight:400!important;
}

.adminreturndiv {
    position:fixed!important;
}

.radio-inline span.radio-text {
    font-size:16px;
    margin-left:8px;
    vertical-align:middle;
}

/**
 * Flip Flop
 * FontAwesome iconlarina eklendiginde yanip sonme efekti
 */
.flip-flop {
    animation:flip-flop 1s steps(5,start) infinite;
    -webkit-animation:flip-flop 1s steps(5,start) infinite;
}

@keyframes flip-flop {
    to {
        visibility:hidden;
    }
}

@-webkit-keyframes flip-flop {
    to {
        visibility:hidden;
    }
}

#order-header-wrapper .steps {
    width:100%;
    padding:16px 0 0 50%;
    position:relative;
}

#order-header-wrapper .steps .info {
    position:absolute;
    right:50%;
    top:35%;
    font-size:12px;
    text-align:right;
    padding:5px 10px;
    border-radius:2px;
    color:#b9b9b9;
}

#order-header-wrapper .steps .step {
    width:20%;
    display:inline-block;
    margin:auto;
    padding:0;
    position:relative;
    line-height: 1.5;
}

#order-header-wrapper .steps .step a:hover span,.steps .step a:hover {
    text-decoration:none;
    color:#ed028f;
}

#order-header-wrapper .steps .step img {
    width:32px;
    height:32px;
    text-align:center;
    display:block;
    margin:auto;
    -webkit-filter:grayscale(100%);
    filter:grayscale(100%);
}

#order-header-wrapper .steps .step.active img {
    -webkit-filter:grayscale(0%);
    filter:grayscale(0%);
}

#order-header-wrapper .steps .step span {
    display:block;
    text-align:center;
    color:#888;
    font-size:13px;
}

#order-header-wrapper .steps .step.active span {
    color:#333;
    font-weight:400;
}

#order-header-wrapper .steps .step i {
    position:absolute;
    right:-10px;
    top:20%;
    font-size:25px;
    color:#ccc;
}

#order-header-wrapper .steps .step.active i {
    color:#d4d4d4;
}

/* Flip Flop End */
/**
 * Loading Animation
 * Siparis adimlarinda yukleniyor animasyonu
 */
#result-loader-wrapper {
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background-color:rgba(255,255,255,0.8);
    z-index:999999999;
    padding-top:290px;
}

#result-loader {
    margin:0 auto;
    width:86px;
    text-align:center;
}

#result-loader > div {
    width:24px;
    height:24px;
    background-color:#ec008c;
    border-radius:100%;
    display:inline-block;
    -webkit-animation:sk-bouncedelay 1.4s infinite ease-in-out both;
    animation:sk-bouncedelay 1.4s infinite ease-in-out both;
}

#result-loader .bounce1 {
    -webkit-animation-delay:-.32s;
    animation-delay:-.32s;
}

#result-loader .bounce2 {
    -webkit-animation-delay:-.16s;
    animation-delay:-.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%,80%,100% {
        -webkit-transform:scale(0);
    }

    40% {
        -webkit-transform:scale(1.0);
    }
}

@keyframes sk-bouncedelay {
    0%,80%,100% {
        -webkit-transform:scale(0);
        transform:scale(0);
    }

    40% {
        -webkit-transform:scale(1.0);
        transform:scale(1.0);
    }
}

/* Loading Animation End */
#order-header-wrapper {
    background-color:rgba(255,255,255,0.97);
    min-height:80px;
    border-bottom:1px solid #dcdcdc;
    margin-bottom:30px;
}

.logo-box h1.logo {
    margin:5px 0;
    width:240px;
}

.order-basket {
    min-height:80px;
    display:flex;
    align-items:center;
    justify-content:flex-end;
}

.order-basket i {
    color:#bed730;
}

.order-basket .badge {
    font-size:16px;
    background-color:#ec2a8c;
    margin-left:9px;
}

.order-basket-badge {
    position:relative;
    margin-left:10px;
}

.order-basket-badge:before {
    content:" ";
    width:13px;
    border-top:10px solid transparent;
    border-bottom:8px solid transparent;
    border-right:12px solid #ec2a8c;
    height:12px;
    display:block;
    position:absolute;
    left:0;
    top:2px;
}

.col-inline-content {
    float:left;
    position:relative;
    top:0;
    font-size:32px;
}

.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

[data-notify="container"] {
    border-radius:0;
    -webkit-box-shadow:2px 2px 2px 0 rgba(0,0,0,.3);
    -moz-box-shadow:2px 2px 2px 0 rgba(0,0,0,.3);
    box-shadow:2px 2px 2px 0 rgba(0,0,0,.3);
}

.cart-alert {
    box-shadow:none;
    border:none;
}

.prepend-icon input,.prepend-icon select {
    position:relative;
    padding-left:30px;
}

.field-icon {
    position:absolute;
    z-index:4;
    top:0;
    bottom:0;
    display:inline-flex;
    align-items:center;
    margin-left:10px;
    margin-top:2px;
}

.field-container {
    margin:0 0 30px;
}

.kart {
    margin-bottom:20px;
}

.kart .kart-icerik + .kart-icerik {
    padding-top:0!important;
}

.kart-sepet {
    background-color:#fff;
    border-radius:6px;
    width:100%;
    display:table;
    border: 1px solid #d9d9d9 !important;
    box-shadow: 0 2px 4px rgba(3,27,78,.08) !important;
}

.kart-baslik {
    width:100%;
    font-weight:700;
    line-height:26px;
    padding:10px 14px 6px;
    color:#082235;
    display:table;
    border-radius:6px 6px 0 0;
}

.kart-baslik > h1,.kart-baslik > h2,.kart-baslik > h3,.kart-baslik > h4,.kart-baslik > h5,.kart-baslik > h6 {
    margin:0;
}

.kart-baslik h3 {
    color:#0b304a;
    font-size:18px;
    line-height:25px;
}

.kart-baslik .fa-trash {
    cursor: pointer
}

.kart-icerik {
    padding:15px;
}

/*
Domain Query Form
*/
.domain-query {
}

.domain-query .input-form {
    border-right:none;
    color:#444;
    font-weight:700;
}

.domain-query .input-form::-webkit-input-placeholder {
    font-weight: 400;
    color: #999;
    font-size: 14px;
}

.domain-query .domain-search-btn {
    border-radius:0 6px 6px 0!important;
    background-color:#ffcb08!important;
    color:#444!important;
    font-style:normal;
    font-size:18px!important;
    padding:0 20px!important;
}

.domain-query-results {
    border-top:1px solid #eee;
    position:relative;
    padding:15px 0;
}

.domain-query-results .domain-option-result {
    height:60px;
}

.domain-query-results .domain-option-result h3.selected-domain {
    font-size:24px;
    margin-bottom:10px;
    line-height: 50px;
}

.domain-query-results .domain-option-result h3.domain-register:before {
    content:"âœ”";
    margin-right:5px;
    color: #00cc26;
}

.domain-query-results .domain-option-result h3.domain-transfer {

}

.domain-query-results .domain-option-result h3.domain-transfer:before {
    content:"âœ—";
    margin-right:5px;
    color:#c00;
}

.domain-query-results .domain-option-result-buttons {
    display:inline-flex;
    vertical-align:middle;
    align-items:center;
    min-height: 60px;
}

/**
 * Order Summary Begin
 */
.order-summary {
    width:100%;
    display:table;
}

.order-summary .cart-items {
    padding:10px 15px;
    margin-top:0;
    margin-bottom:0;
    border-bottom:1px solid #eee;
}

.order-summary .cart-items:hover {
    background-color:#f8f8f8;
}

.order-summary .loader {
    padding-right:10px;
    text-align:right;
    color:#fff;
    display:table-cell;
    vertical-align:middle;
}

.summary-container {
    min-height:100px;
    font-size:.8em;
}
.order-complete .btn{
    padding: 15px;
    font-size: 18px;
    border-radius: 0 0 6px 6px;
}

.order-summary .cart-items .product-name {
    font-weight:700;
    font-size:16px;
    color: #6c757d;
}

.order-summary .cart-items .domain-name {
    color:#690;
    font-size:12px;
}

.order-summary .cart-items .product-title {
    line-height:22px;
}

.order-summary .cart-items .price {
    font-size:14px;
    color:#666;
}

.order-summary .cart-items .small-price {
    font-size:10px;
    font-weight:400;
    color:#888;
}

.order-summary .conf-items {
}

.order-summary .cart-items .item-info {
    font-size:11px;
    color:#999;
}

.order-summary .cart-items .item-info strong {
    min-width:90px;
    overflow-y:hidden;
    display:inline-block;
    vertical-align:middle;
}

.order-summary .cart-items .item-info .conf-item {
    vertical-align:middle;
}

.order-summary .cart-items .product-group {
    margin:0 0 5px;
    display:block;
    font-style:italic;
}

.order-summary .cart-items .summary-totals {
    margin:5px 0;
    padding:5px 0;
    /*
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        */
}

.order-summary .total-due-today {
    padding: 10px;
    border-bottom: 1px solid #eee;
    text-align: right;
}

.order-summary .total-due-today .total {
    display:block;
    font-size: 1.3em;
    font-weight: 600;
    color: #6c757d;
}

.order-summary .total-due-today .total-price {
    font-size:3em;
    font-weight: 600;
    color: #0b304a;
}

.order-summary .sub-total {
    padding: 10px 15px 0;
    font-size: 16px;
    color: #6c757d;
    font-weight: 600;
    background: #f8f8f8;
}

.order-summary .tax-total {
    padding: 0 15px 10px 15px;
    font-size: 12px;
    color: #6c757d;
    font-weight: 600;
    border-bottom: 1px solid #eee;
    background: #f8f8f8;
}

.order-summary .tax-total .total-price, .order-summary .sub-total .total-price {
    color: #0b304a;
}
.order-summary .recurring-totals {
    margin:5px 0 0;
    padding:0;
}

.order-summary .recurring-charges {
    font-size:.9em;
    color:#777;
    font-style:italic;
    text-align:right;
}

.order-summary .btn-continue-shopping {
    color:#222;
    font-size:.9em;
}

.order-summary-promotion {
    font-size:12px;
    border-bottom:1px solid #eee;
}
#btnShowPromotionForm{
    font-size:16px;
    text-align:center;
    display: inherit;
}

/**
 * Order Summary End
 */
/* configuredomains */
.sub-heading {
    height:auto;
    border-top:1px dotted #aaa;
    text-align:center;
    margin:20px 0 -15px;
    position:relative;
}

.sub-heading span,.sub-heading-borderless span {
    display:inline-block;
    position:relative;
    padding:0 17px;
    top:-22px;
    font-size:24px;
    color:#058;
    background-color:#fff;
}

/* configuredomains */
/* viewcart */

.view-cart-items-header {
}

.view-cart-items-header .item-title {
    font-size:11px;
    color:#999;
    font-weight:400;
}

.view-cart-items .row {
    display:flex;
    align-items:center;
}

.view-cart-items .item {
    margin:0;
    padding:10px;
    background-color:#fff;
    border-bottom:1px solid #eee;
}

.view-cart-items .item:last-child {
    border-bottom:none;
    border-radius:0 0 2px 2px;
}

.view-cart-items .item:hover {
    background-color:rgba(0,0,0,0.02);
}

.view-cart-items .item .proposal {
    position: relative;
    top:5px;
    font-size: 10px;
    white-space: nowrap
}

.view-cart-items .item span:not(.caret):not(.renewal-price) {
    display:inline-block;
}

.view-cart-items .total-price {
    font-size: 18px;
    font-weight: 600;
    display: inherit;
}

.view-cart-items .total-price i {
    font-size: 12px;
    color: #6c757d;
    background: transparent;
    position: relative;
    top: -2px;
    margin-left: 10px;
    cursor: pointer;
}
.view-cart-items .item-group {
    font-size:1.2em;
}

.view-cart-items .item-title {
    font-size: 16px;
    font-weight: 600;
    color: #6c757d;
}

.view-cart-items .item-domain {
    color:#777;
    font-size:15px;
    display: block !important
}

.view-cart-items .renewal {
    font-weight: 400;
    font-size: 10px;
    color: #666;
}

.btn-empty { font-size:13px;background: #0000;}
.btn-continue { font-size:16px;}

/* viewcart */
/* checkout */
.check-label-title {
    margin-left:1px;
    font-size:.92rem;
    position:relative;
    top:1px;
}

/* checkout */
/* Domain Renewals */
.domain-renewals .domain-renewal {
    margin:0;
    padding:15px 0;
    border-bottom:1px solid #ccc;
}

.domain-renewals .domain-renewal .label {
    border-radius:3px;
    padding:.3em .6em;
    font-weight:400;
    font-size:.9rem;
}

.domain-renewals .domain-renewal h3 {
    margin:0;
}

.renewadded {
    background-color:#f8f8f8!important;
}

/* Domain Renewals */
/* configure product */
.conf-item .right-price {
    display:inline;
    float:right;
    position:relative;
    margin-right:12px;
    font-size:16px;
    font-weight:700;
    color:#444;
}

.conf-item .right-price .period {
    font-size:12px;
    color:#999;
    font-weight:400!important;
}

.conf-item .right-price .freeconfigoptions {
    color:#39b752;
    font-weight:400;
}

.icheckbox_minimal-blue, .iradio_minimal-blue {
    width:20px !important;
    height:20px !important;
}

#conf-product {
	position:relative;
}
#conf-product.locked::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 30px);
	height: 100%;
	background: rgba(255,255,255,0.4);
	backdrop-filter: blur(1px);
	z-index: 100;
	pointer-events: all;
	cursor: wait;
	transform: translateX(+15px);
}
#conf-product .radio {
    font-weight: 400;
    min-height:0;
    padding-left:0;
}

#conf-product .radio.cycle-item {
    margin: 0;
    border-bottom: 1px dashed #e5e8ed;
}

#conf-product .radio.cycle-item:last-child {
    border-bottom:none;
}
#conf-product .radio.cycle-item > label {
    display:inline-flex;
    align-items: center;
    width:100%;
    min-height:80px;
}
#conf-product .radio.cycle-item > label .cycle-content {
    width:100%;
}
.radio-cycle-content {
    display: flex;
    align-items: center;
    height: 100%;
    margin-left:10px;
    width:100%;
}

#conf-product .conf-item {
    padding: 10px 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #eee;
}

#conf-product .conf-item:last-child {
    border-bottom: none;
}
#conf-product .conf-item select {
    width:85%;
    margin-left:20px;
}
#conf-product .conf-item .input-group {
    width:60%;
    margin-left:20px;
}

#conf-product .conf-item label {
    display: block;
    font-size: 13px;
    padding: 5px 5px 5px 20px !important;
    margin-bottom: 3px;
}

#conf-product .conf-item label .text-muted {
    display: content;
    color: #999;
}

#conf-product .conf-item label:first-child {
    color: #6c757d;
    font-size: 18px;
    font-weight: 600 !important;
    padding-bottom: 6px;
}

#conf-product .discount-label {
    display: inline-block;
    position: relative;
    margin-left: 25px;
    width: 100px;
    height: 24px;
    line-height: 24px;
    -moz-border-radius: 0 6px 0 6px;
}

#conf-product .discount-label:after {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(136, 183, 213, 0);
    border-width: 12px;
    top: 50%;
    margin-top: -12px;
}

#conf-product .discount-label:before {
    content: '';
    z-index: 2;
    position: absolute;
    top: 47%;
    right: 100%;
    width: 3px;
    height: 3px;
    opacity: .95;
    background: #ffffff;
    border-radius: 6px;
    -webkit-box-shadow: inset 0.5px 0 rgba(0, 0, 0, 0.6);
    box-shadow: inset 0.5px 0 rgba(0, 0, 0, 0.6);
}


#conf-product .discount-label span {
    color: #ffffff;
    margin-left: 15px;
    font-size: 12px;
}


#conf-product .purple{
    background-color:#ec2a8c;
}

#conf-product .purple:after{
    border-right-color: #ec2a8c;
}


#conf-product .blue{
    background-color:#01b9f2;
}

#conf-product .blue:after{
    border-right-color: #01b9f2;
}

#conf-product .green{
    background-color:#bed730;
}

#conf-product .green:after{
    border-right-color: #bed730;
}

#conf-product .orange{
    background-color:#f7931f;
}

#conf-product .orange:after{
    border-right-color: #f7931f;
}


#conf-product .cycle-item .period {
    font-size: 16px;
    font-weight: 600;
}

#conf-product .cycle-item .showperiod,
.cart-col4 .small.font-weight-bold{
    font-size: 12px;
    font-weight: 400;
    color: #999;
}

#conf-product .cycle-item .discount .item-price del {
    font-size: 14px;
    text-decoration: line-through;
    margin-right: 10px;
    color: var(--bs-gray);
}

#conf-product .cycle-item .totalprice {
    font-weight: 600;
    font-size: 18px;
}



.btnNumber .form-control{
    font-size:22px;
    height:42px;
    font-weight:500;
    text-align:center;
}
.btnNumber .btn{
    height:42px;
}

/* configure product */
/* Dikey Mobil Telefonlar */
@media (max-width: 575.98px) {

    .logo-box h1.logo {
        width: 180px;
        margin: 16px 0 0 0;
    }
    .domain-query-results .domain-option-result h3.domain-register,.domain-query-results .domain-option-result h3.domain-transfer {
        font-size:18px;
    }

    .domain-query-results .domain-option-result .domain-update {
        margin-right:40px;
    }

    .order-summary {
        margin-bottom:75px;
    }

    .order-summary .total-due-today-padded {
        border-bottom:none;
    }

    .order-summary .order-complete {
        padding:0!important;
    }

    .order-summary .btn-cont {
        position:fixed;
        bottom:0;
        width:100%;
        left:0;
        border-radius:0;
        border:none!important;
        height: 50px;
    }

    .domain-query .input-form {
        font-size:15px!important;
        letter-spacing:0;
    }

    .view-cart-items .row {
        display:block;
    }

    .view-cart-items .item-domain {
        margin-bottom:10px;
    }


    #conf-product .cycle-item .discount  {
        float: right;
        margin: 0 28px 0;
    }

    #conf-product .cycle-item .nodiscount {
        line-height:45px
    }

    #conf-product .cycle-item .discount .item-price del {
        margin: 0 0 10px 0;
    }

    #conf-product .discount-label {
        margin-left: 15px;
        width: 80px;
        height: 20px;
        line-height: 20px;
    }

    #conf-product .discount-label span {
        margin-left: 10px;
        font-size: 12px;
        font-weight: 400;
    }

    #conf-product .discount-label:after {
        border-width: 10px;
        margin-top: -10px;
    }

    /* .view-cart-items .renewal {
        margin-top: 10px;
    }*/

    .view-cart-items .item-title {
        font-size: 1.3em
    }

}

/* Tabletler ve Dar Ekranlar (768px ve 992px ArasÄ±) */
@media (min-width: 768px) and (max-width: 991px) {

    #order-header-wrapper .steps {
        padding:12px 0 0 60px;
    }

    #order-header-wrapper .steps .info {
        display: none;
    }


}

/* Genis Ekranlar (992px ve 1200px ArasÄ±) */
@media (min-width: 992px) and (max-width: 1199px) {

    #order-header-wrapper .steps {
        padding:12px 0 0 40%;
    }

    #order-header-wrapper .steps .info {
        right: 60%;
    }

}

.card {
    position: relative;
    box-shadow: none !important;
    margin-bottom: 22px;
    background-color: transparent !important;
    border: 1px solid transparent !important;
    background-color: #fff !important;
    border-radius: 6px !important;
    border: 1px solid #eeeeef !important;
}
.card-header {
    color: #1e1e1e;
    position: relative;
    background-color: #f6f8f9 !important;
    border-bottom: 1px solid #00000020 !important;
    border: 0 none !important;
    padding: 9px 20px !important;
}
.card-header .card-title {
    margin:0 !important;
    font-weight: 600;
    font-size: 16px;
    color: #0b2f4a;
    display: flex;
    align-items: center;
    justify-content: start;
}
.card-header .card-title img {
    width: 26px !important;
}
.card-header:first-child {
    border-radius: 6px 6px 0px 0px !important;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card + .card {
    margin-top:30px;
}

#btnCompleteOrder {
    padding:15px 40px !important;
    font-size:18px;
    font-weight:700 !important;
}

#panel-wrapper {

    border: 1px solid #d9d9d9 !important;
    box-shadow: 0 2px 4px rgba(3,27,78,.08) !important;
    background: #fff;
    border-left: 8px solid #ec008c !important;
}
#person-box {
    padding:0 !important;
    border:0 !important;
}
#person-buttons {
    position: absolute;
    right: 20px;
    top: -18px;
    height: auto !important;
}
#person-buttons div {
    width: 100%;
}
#person-buttons div>button {
    /*
    display: inline-block;
    width: auto !important;
    font-size: 12px;
    padding: 0 !important;
    margin-right: 10px;
    border: 0 !important;
    background: #0000 !important;
    color: #007bff !important;
    */
}
#panel-wrapper .panel-default > .panel-heading{
    color: inherit !important;
    background-color: inherit !important;
    border-color: inherit !important;

}
#person-buttons button:not(:last-child) {
    margin-bottom: 0 !important;
}
#panel-wrapper .panel-body {
    padding: 0 15px 10px !important;
}
#panel-wrapper .panel-default {
    border-color: transparent !important;
}
#panel-wrapper .panel {
    margin-bottom: 0 !important;
}
.card-main .form-group {
    margin-bottom: 5px !important;
}
.card-main label {
    font-weight: 500;
    font-size:14px;
    margin-bottom: 1px !important;
}
.card-main .form-control {
    padding:0 10px;
    margin-bottom: 10px !important;
    font-size:14px;
}
.payment-method  .tab-content > .tab-pane,
.payment-method  .pill-content > .pill-pane {
    padding: 20px 0 0 !important;
}
.nav-tabs > li > a{
    font-size: 16px !important;
}
.page-box{
    padding-bottom:50px;
}

.cart { position: relative;padding: 60px 0 60px; background: #eee;box-shadow: 0px 2px 3px rgba(0,0,0,0.1) inset;}

/* step */
.cart-step { display: table; width: 100%; position: relative;margin: 20px 0 20px;}
.cart-step ul { padding: 0;margin: 0;list-style: none;}
.cart-step ul li {float: left; width: 24.3%; margin-right: 10px; margin-bottom: 10px; }
.cart-step ul li:nth-child(4) { margin-right: 0; }
.cart-step ul li a { display: block; width: 100%; text-decoration: none; padding: 18px 10px 16px 78px; background-color: #fff; border: 1px solid #d9dbdd; color: #484848; position: relative; text-align: left; }
.cart-step ul li a i { position: absolute; top: 13px; left: 10px; font-size: 48px; }
.cart-step ul li a h5 { font-size: 18px; margin: 0; }
.cart-step ul li a p { font-size: 14px; margin: 0; }
.cart-step ul li.step_false { opacity: 0.3; filter: alpha(opacity=30);box-shadow: none; }


/* cart-0 */
.empty-cart { margin: 50px 50px 70px;overflow: hidden; padding-top: 130px; text-align: center; color: #031b4e; }
.empty-cart.not-found img { margin-bottom: 40px;width: 400px; }
.empty-cart h1 {  color: #333;}
.empty-cart p { margin: 10px 0 35px; font-size: 18px; }
.empty-cart ul { list-style: none; padding: 0; margin: 0; }
.empty-cart ul li { float: left; width: 32.5%; margin-right: 10px; margin-bottom: 10px; }
.empty-cart ul li:nth-child(3n) { margin-right: 0; }
.empty-cart ul li a { display: block; width: 100%; text-decoration: none; padding: 18px 10px 16px 78px; color: #484848; position: relative; text-align: left;
    background-color: #fff;
    border-radius: 6px !important;
    border: 1px solid #eeeeef; }
.empty-cart ul li a:hover { border: 1px solid #ddd;opacity: .7; }
.empty-cart ul li a i { position: absolute; top: 13px; left: 10px; font-size: 48px; }
.empty-cart ul li a svg { position: absolute; top: 13px; left: 10px; font-size: 48px; width: 56px; height: 56px; }
.empty-cart ul li a h5 { font-size: 18px; margin: 0; }
.empty-cart ul li a p { font-size: 14px; margin: 0; }


@media only screen and (max-width: 1200px) {
    .empty-cart.new-theme ul { flex-wrap: wrap !important; }
    .empty-cart.new-theme ul li { flex: unset !important; width: calc(33% - 10px) !important; }
}
@media only screen and (max-width: 575px) {
    .empty-cart.new-theme ul li { width: calc(50% - 10px) !important; }
}
@media only screen and (max-width: 315px) {
    .empty-cart.new-theme ul li { width: calc(100% - 10px) !important; }
}

.not-found { margin: 50px 50px 70px;overflow: hidden; text-align: center; color: #031b4e; }
.not-found img { margin-bottom: 40px;width: 360px; }
.not-found h1 {  color: #333;}
.not-found p { margin: 10px 0 35px; font-size: 18px; }
.not-found ul { list-style: none; padding: 0; margin: 0; }
.not-found ul li { float: left; width: 32.5%; margin-right: 10px; margin-bottom: 10px; }
.not-found ul li:nth-child(3n) { margin-right: 0; }
.not-found ul li a { display: block; width: 100%; text-decoration: none; padding: 18px 10px 16px 64px; background-color: #f7f8f8; border: 1px solid #d9dbdd; color: #484848; position: relative; text-align: left; }
.not-found ul li a:hover { border: 1px solid #ddd;opacity: .7; }
.not-found ul li a i { position: absolute; top: 10px; left: 10px; font-size: 40px; }
.not-found ul li a h5 { font-size: 18px; margin: 0; }
.not-found ul li a p { font-size: 14px; margin: 0; }

/* sumary */
.cart-sumary { position: relative; width: 100%;padding: 0px 0px; overflow: hidden; background-color: #fff; border-radius: 6px !important; border: 1px solid #eeeeef; }
.cart-sumary.last { margin-top: 51px;}
.cart-sumary .box-content { padding: 15px;text-align: right;background: #fff; }
.cart-sumary .box-content h2 { font-size: 16px;font-weight: 600;line-height: 1;margin: 0;color: #0b2f4a; }
.cart-sumary .box-content .currency-holder { left: 15px; top: 10px; position: absolute }
.cart-sumary .quantity { font-size: 14px; margin: 0; line-height: 1.6; }
.cart-sumary .total h4 { font-size: 14px;font-weight: normal;margin: 0;line-height: 1;color: #000;}
.cart-sumary .total .total-price { font-weight: 600;font-size: 26px; line-height: normal;color: #000; }
.cart-sumary .cart-proceed {  }
.cart-sumary .cart-proceed .btn { font-size:14px !important; font-weight: 600 !important;border-radius: 0 0 6px 6px ; }
.cart-sumary .box-content.highlighted { background: #f6f8f9;padding: 5px 15px; }
.cart-sumary .box-content.highlighted .list-item { margin: 14px 0; }
.cart-sumary .box-content.highlighted .list-item h3 { font-size: 12px;font-weight: normal;margin: 0 0 4px;line-height: 1;}
.cart-sumary .box-content.highlighted .price { font-weight: 500;font-size: 18px; line-height: normal; }
.cart-sumary .box-content.highlighted .price strong { font-weight: 500; }
.cart-sumary .box-content.gift { text-align: center; }
.cart-sumary .box-content.gift #giftBtn { color: #333; }
.cart-sumary .box-content.gift .giftBox { position: relative;margin-top: 15px;display: none;}
.cart-sumary .box-content.gift .giftBox .form-control { font-size: 13px; }
.cart-sumary .box-content.gift .giftBox .form-control:active, .cart-sumary .box-content.gift .giftBox .form-control:focus { border: 1px solid #ced4da !important; }
.cart-sumary .box-content.gift .giftBox .btn { font-size: 13px; z-index:0; border-radius: 0px 6px 6px 0px; }
.cart-sumary .box-content.gift label {position: relative; line-height: 1.3;font-size: 12px;text-align: left;padding-left: 30px;}
.cart-sumary .box-content.gift label>input { position: absolute; left:0;top: 0;}
.cart-sumary .box-content a { font-size: 13px; }

/* cart-1 */
.cart-content, .card-body { padding: 1.25rem; }
.cart-content .title { position: relative;border-bottom: 1px solid #ebebeb;padding-bottom: 10px;}
.cart-content .title h1 { font-weight: 600;font-size: 20px; }
.cart-content .title .header-title { text-align: right;}
.cart-content .title .header-title span { display: inline-block;font-size: 13px;font-weight: 600; }
.cart-content .title .header-title span:nth-child(1) { width: 50%; text-align: left; }
.cart-content .title .header-title span:nth-child(2) { width: 14%; text-align: right;padding-right: 15px;}
.cart-content .title .header-title span:nth-child(3) { width: 14%; text-align: left; }
.cart-content .title .header-title span:nth-child(4) { width: 20%; text-align: right;padding-right: 40px;}

.items .item { position: relative;padding: 15px 0;display: flex; align-items: center; justify-content: center; border-bottom: 1px dashed #e5e8ed;}
.items .item:after,
.items .item:before { display: table; content: " "; clear: both; }

.items .item .old { font-size: 15px; }
.items .item .old span { position: relative; display: inline-block;line-height: 1;}
.items .item .old span:after { display: block; content: ''; position: absolute; height: 1px; width: 100%; right: -1px; top: 8px; background: red; -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); transform: rotate(-10deg); }
.items .item .new { font-size: 18px;font-weight: 600; }
.items .item .new span { font-size: 70%;padding-left: 2px; }

.items .item .cart-col1 { float: left;width: calc(50% - 40px);display: flex; flex-direction: column; }
.items .item .cart-col1 b {color: #000;font-size: 15px;font-weight: 600;display: block;line-height: 1.5; }
.items .item .cart-col1 a.clickDetail {font-size: 12px;font-weight: 500;}
.items .item .cart-col1 a.clickDetail::before { content: "\f002"; font-family: 'Font Awesome 5 Pro'; font-weight: bold; font-size: 12px; margin-right: 1px; }
.items .item .cart-col1 p { margin-bottom: 0;font-size: 12px; line-height: 1.3; font-weight: 500; color: var(--bs-link);}
.items .item .cart-col1 p>i { width: 10px; }
.items .item .cart-col1 p.clickContent { margin-bottom: 5px; font-size: 13px; line-height: 1.3; font-weight: 300; color: var(--bs-gray); border: 1px solid #eee; border-radius: 6px; padding: 5px; }

.items .item .cart-col1 label.checkbox { display: flex; margin-right: 5px; }
.items .item .cart-col1 .checkbox { display: flex; align-items: center; justify-content: start; }

.clickContent span.title { padding-bottom: 0px; margin-bottom: 5px; float: left; width: 100%; color: #000; }
.items .item .cart-col2 { float: left;width: 20%; text-align: right; }
.items .item .cart-col3 { float: left;width: 15%; text-align: left; }
.items .item .cart-col3 .dropdownPrice.show { z-index: 3; }
.items .item .cart-col3 .dropdownPrice .btn-outline-primary {color: var(--bs-dark); border-color: var(--bs-dark);font-size: 14px !important;min-width: 86px !important;height: 38px;}
.items .item .cart-col3 .dropdownPrice .btn-outline-primary:hover { color: var(--bs-dark) !important;background-color: #fff !important; border-color: var(--bs-dark) !important; }
.items .item .cart-col3 .dropdownPrice .btn-outline-primary:not(:disabled):not(.disabled).active,
.items .item .cart-col3 .dropdownPrice .btn-outline-primary:not(:disabled):not(.disabled):active,
.items .item .cart-col3 .show>.btn-outline-primary.dropdown-toggle { color: var(--bs-dark) !important; background-color: #fff  !important; border-color: var(--bs-dark) !important;  }
.items .item .cart-col3 .show>.btn-outline-primary.dropdown-toggle { }
.items .item .cart-col3 .dropdownPrice .dropdown-menu { margin-top: 2px; }
.items .item .cart-col3 .dropdownPrice .dropdown-item { font-size: 14px;font-weight: 600; }
.items .item .cart-col3 .dropdownPrice .dropdown-item>b { font-weight: 600; }
.items .item .cart-col3 .dropdownPrice .dropdown-item>span.badge { font-weight: normal;line-height: 1; padding: 4px 5px 2px}
.items .item .cart-col3 .tiptop { font-size: 12px;display: inline-block;line-height: 1;}
.items .item .cart-col3 .tiptop.ok { font-weight: 600;color: #FF9800;}
.items .item .cart-col4 { float: left;width: 15%; text-align: right;color: #000;font-size: 16px;font-weight: 600}
.items .item .cart-col4 .new { font-weight: 600; }
.items .item .cart-col4 .text-primary { font-size: 11px;text-align: right;line-height: 1;font-weight: normal;}
.items .item .cart-col5 {position: relative; float: left;width: 40px;text-align: right;font-size: 18px; }
.items .item .cart-col5 a:before { position: absolute;content: ''; left:13px;top: 0;width: 1px;height: 27px; background-color: #eee; }
.items .item .cart-col5 a { color: #f541ab; font-size: 15px; width: 100%; display: block}
.items .item .cart-col5 a i { color: #f541ab !important;font-weight: 400; }

.cart-footer { position: relative; text-align: left;padding:10px 0;}
.cart-footer:after,
.cart-footer:before { display: table; content: " "; clear: both; }
.cart-footer a { font-size: 14px; }

/* cart-2 */
.cart .login-container {position: relative; padding: 20px 30px; background-color: #fff; border-radius: 6px; border: 1px solid #eeeeef;}
.cart .login-container h1 { font-size: 20px; border-bottom: 1px solid #ebebeb; padding-bottom: 10px; }
.cart .registerBox .intl-tel-input { display: block; }
.cart .login-container .form-group { position: relative; margin-bottom: 10px; }
.cart .login-container label { margin-bottom: 2px; }
.cart .login-container .passwordShow { position: absolute; top: 40px; right: 15px; font-size: 12px; }
.cart .login-container .remember-me a { position: absolute; right: 0; top: 0; font-size: 13px; }

/* cart-3 */
.shipping-content {  margin: auto; width: 100%;  position: relative; padding: 30px; border-radius: 0; background: #fff; border: 1px solid #d9d9d9;}
.shipping-content.billing { display: none; margin-top: 30px; }
.shipping-content h1 {  margin: 0; font-size: 24px; line-height: 1.2; text-align: center;color: #031b4e }
.shipping-content h1 span {display: block; font-size: 16px;font-weight: normal;padding-top: 5px; }
.shipping-content hr.divider { background: #aaa9a5; background: -moz-linear-gradient(left,#FFF 0,#aaa9a5 40%,#aaa9a5 60%,#FFF 100%); background: -webkit-gradient(linear,left top,right top,color-stop(0%,#FFF),color-stop(40%,#aaa9a5),color-stop(60%,#aaa9a5),color-stop(100%,#FFF)); background: -webkit-linear-gradient(left,#FFF 0,#aaa9a5 40%,#aaa9a5 60%,#FFF 100%); background: -o-linear-gradient(left,#FFF 0,#aaa9a5 40%,#aaa9a5 60%,#FFF 100%); background: -ms-linear-gradient(left,#FFF 0,#aaa9a5 40%,#aaa9a5 60%,#FFF 100%); background: linear-gradient(left,#FFF 0,#aaa9a5 40%,#aaa9a5 60%,#FFF 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAA9a5',endColorstr='#FFF',GradientType=1); height: 1px; margin-top: 10px; margin-bottom: 20px; border: 0; border-top: 1px solid #eee; }
.shipping-content .form-group { position: relative; margin-bottom: 10px; }
.shipping-content label { margin-bottom: 2px; font-weight: 500; }
.shipping-content label span.error { float: right; font-size: 12px; color: red; font-weight: 300; }
.shipping-content .form-control { box-shadow: none; height: 46px; }
.shipping-content .form-control { box-shadow: none; height: 46px; }
.shipping-content .form-check { padding-left: 0; margin-top: 6px; margin-bottom: 20px;}
.shipping-content .form-check label { font-weight: 300; margin-right: 15px;}
.shipping-content .intl-tel-input { display: block; }
.shipping-content .remember-me a { position: absolute; right: 0; top: 0; font-size: 13px; }
.shipping-content .remember-me label { font-weight: 300; font-size: 13px; float: left; width: calc(100% - 25px) !important; line-height: 1.2; padding-top: 4px; }
.shipping-content .remember-me input { float: left; width: 20px; }
.shipping-content .form-check-agrement { margin-bottom: 15px; }
.shipping-content .form-check-agrement:after,
.shipping-content .form-check-agrement:before { display: table; content: " "; clear: both; }
.shipping-content .form-check-agrement .clearfix { height: 5px; clear: both; }
.shipping-content .form-check-agrement input { float: left; }
.shipping-content .form-check-agrement label { float: left; width: calc(100% - 26px); font-weight: 300; padding-top: 4px; font-size: 12px; line-height: 1.3; }
.shipping-content .btn { border-radius: 6px;font-weight: 600;font-size: 18px;}

/* payment */
.payment-method { margin-bottom: 20px; }
.payment-method:after,
.payment-method:before { display: table; content: " "; clear: both; }
.payment-method h3 { font-size: 22px;margin: 15px 0 10px;font-weight: 500;}
.payment-method .custom-tab3 .custom-tab3-main .nav-tabs .nav-link { font-size: 16px; }
.payment-method .custom-tab3 .tab-content .tab-pane { padding: 30px 15px 0; background: #fff; }
.payment-method .item {position: relative; border: 1px solid #d9d9d9; border-radius: 0;background: #fff;margin-bottom: 15px;box-shadow: 0 2px 4px rgba(3,27,78,.06);}
.payment-method .item .title {position: relative; padding: 19px; }
.payment-method .item .title:after,
.payment-method .item .title:before { display: table; content: " "; clear: both; }
.payment-method .item .title input { float: left; }
.payment-method .item .title label { float: left;margin: 0 0 0 6px;font-weight: 600;display: block;width: calc(100% - 34px);cursor: pointer;}
.payment-method .item .title label span { font-weight: 300;float: right;font-weight: 600; }
.payment-method .item .detail {position: relative; padding: 0 19px 19px;font-size: 13px;display: none; }
.payment-method .item .detail p:last-child { margin-bottom: 0; }
.payment-method .item.active .detail { display: block; }
.payment-method .item.active .detail .table { margin-bottom: 0;border: 1px solid #e5e8ed;font-size: 14px;}
.payment-method .item.active .detail .table th { padding: 8px 6px; background: #f3f6f9; border: 0; color: #031b4e; font-size: 14px; }
.payment-method .item.active .detail .table td { padding: 8px 6px; background: #fff; border-color: #e5e8ed; font-size: 14px; vertical-align: middle; }
.payment-method .item.active .title { color: #031b4e;}

.payment-method .custom-tab-2 >.nav-tabs .nav-item {margin-right: 0; }
.payment-method .custom-tab-2 .tab-pane { padding: 20px 20px 0; }

.card-wrapper { position: relative; margin-top: 22px;}
.card-wrapper>img { position: absolute;left: 38px;top: 15px;z-index: 2; height: 25px;}

.card-installment table td { padding: 4px 6px; }
.card-installment table td:nth-child(1) { text-align: center; }
.card-installment table td:nth-child(2) { text-align: center; }
.card-installment table td:nth-child(3) { text-align: right; }
.card-installment table td:nth-child(4) { text-align: right; }

#person-box #person-data > .person-title {font-size: 13px !important;color: #565656 !important;}
#person-box #person-data > .person-detail {line-height:1.3 !important;font-size: 12px !important;color: #565656 !important;}
.shipping-method {position: relative; padding: 15px 20px 10px;margin-top: 20px; border: 1px solid #d9d9d9; border-left: 8px solid #dc2e21; background: #fff;box-shadow: 0 2px 4px rgba(3,27,78,.06);}
.shipping-method:after,
.shipping-method:before { display: table; content: " "; clear: both; }
.shipping-method address { font-size: 13px;line-height: 1.4; margin-bottom: 10px;margin-top: 10px;}
.shipping-method address>b {display: block; margin-bottom: 10px;}

.shipment-action { position: absolute; right: 20px;top:20px; }
.shipment-action>a { display: inline-block;font-size: 12px;padding-right: 10px;}

.shipment-radio { font-size: 13px;margin-top: 15px;}
.shipment-radio>label {position: relative;line-height: 1.3; margin-bottom: 10px;padding-left: 20px; margin-right: 20px;}
.shipment-radio>label>input{ position: absolute;left: 0;top: 2px; height:16px;width: 16px;min-width: 16px;padding: 2px !important; }
.shipment-radio>label>input[type=radio]:checked:before{ font-size: 11px;line-height: 11px;}

.card-wrap { position: relative; }
.card-main { position: relative; }
.card-main .form-group { margin-bottom: 5px; }
.card-main .form-group .form-control { height: 40px;line-height: inherit; }
.card-main label {font-weight: 500; margin-bottom: 1px; }

/* cart 5 */
.thank-you { }
.thank-you .title { position: relative;text-align: center;color: #3cb50e;margin: 40px 0 40px;padding-left: 70px;}
.thank-you .title>i{ font-size: 72px;display: block;margin-bottom: 15px;}
.thank-you .title>b{ font-size: 42px;font-weight: 600line-height: 1; }
.thank-you .title>p{ font-size: 24px;margin: 0;line-height: 1; }
.thank-you .title>a { position: absolute;top: 2px; left: 400px; }

.payment-detailx { position: relative; color: #010e28;margin-bottom: 15px; }
.payment-detailx:after,
.payment-detailx:before { display: table; content: " "; clear: both; }
.payment-detailx .pd1 { position: relative; float:left;width: 30%;padding:20px; font-size:14px; background: #fff;border-radius: 6px; border: 1px solid #dee2e6;}
.payment-detailx .pd1 b { display: block; }
.payment-detailx .pd2 { position: relative; float:left;width: 68%;padding:20px; background: #fff;border-radius: 6px; margin-left: 20px; border: 1px solid #dee2e6; }
.payment-detailx .pd2>span {position: relative; float: left;width: 30%; font-size:14px;}
.payment-detailx .pd2>span:after { position: absolute;content: ""; right: 25px;top: 0;width: 1px;height: 100%; background: #dee2e6;}
.payment-detailx .pd2>span>span { font-size: 12px; }
.payment-detailx .pd2>span>b { display: block; }
.payment-detailx .pd2>span:nth-child(2) { width: 40%; }
.payment-detailx .pd2>span:last-child:after { display: none;}

.alert-warning.detailx { font-size: 14px;padding-left: 64px; }
.alert-warning.detailx>i {position: absolute;left: 15px;top: 10px; font-size: 44px; }
.alert-warning.detailx>b { display: block; }

.payment-detailx-info { position: relative; border: 1px solid #e5e8ed; border-radius: 0;margin-bottom: 15px;}
.payment-detailx-info .table { margin-bottom: 0; width: 100%; }
.payment-detailx-info .table th { background: #f3f6f9; border: 0; color: #031b4e; font-size: 14px; }
.payment-detailx-info .table td { background: #fff; border-color: #e5e8ed; font-size: 14px;padding: 5px 8px; vertical-align: middle; }
.payment-detailx-info .table td:nth-child(1) { text-align: left; }
.payment-detailx-info .table td:nth-child(2) { text-align: center; }
.payment-detailx-info .table td:nth-child(3) { text-align: right; }
.payment-detailx-info .table td:nth-child(4) { text-align: center; }

.payment-detailx-footer { position: relative; }
.payment-detailx-footer:after,
.payment-detailx-footer:before { display: table; content: " "; clear: both; }
.payment-detailx-footer .btn{ float: right; }

@media only screen and (max-width: 767px) {
    /* cart */
    .cart-step { margin: 30px 0 5px;}
    .cart-step .stepwizard-row .stepwizard-step { font-size: 10px; }
    .cart-step .stepwizard-row .stepwizard-step:nth-child(1) { width: 33%; }
    .cart-step .stepwizard-row .stepwizard-step:nth-child(2) { width: 33%; }
    .cart-step .stepwizard-row .stepwizard-step:nth-child(3) { width: 33%; }
    .cart-step .stepwizard-row .stepwizard-step:nth-child(4) { width: 33%; }
    .empty-cart { margin: 50px 40px;}
    .empty-cart ul li { margin: 5px 0;}
    .empty-cart h1 { font-size: 28px;line-height: 1.3;}
    .cart-sumary { position: relative !important;top: 0 !important; margin-top:30px; width: 100%; }
    .cart-sumary.last { margin-top: 0;}
    .cart-content { padding: 10px;}
    .cart-content .title .header-title span:nth-child(1) {width: 30%;}
    .cart-content .title .header-title span:nth-child(2) {width: 30%;}
    .items .item { display: block; }
    .items .item .cart-col1 {float: none; width: 100%; margin-bottom: 20px;}
    .items .item .cart-col2 { width: 32%;text-align: left;}
    .items .item .cart-col3 { width: 50%; }
    .items .item .cart-col4 { width: 50%; }
    .items .item .cart-col5 { position: absolute;right: 0;top: 18px;}
    .cart-content .title { display: none; }
    .card-wrap { padding-bottom: 0; }
    .cart .loginBox { margin-bottom: 40px; }
    .cart .login-container { padding: 20px; }
    .shipping-content { padding: 20px; }
    .shipping-content h1 { font-size: 18px; }
    .shipping-content h1 span { font-size: 14px; }
    .shipping-content .alert-warning { padding: 10px; font-size: 14px;line-height: 1.3; }
    .payment-method .custom-tab-2 .tab-pane { padding: 10px 0 0;}
    .payment-method .item .title { padding: 10px; }
    .payment-method .item .title label { font-size: 15px; }
    .payment-method .item .detail  { padding: 0 10px 10px; }
    .cart .custom-tab-2 >.nav-tabs .nav-item { font-size: 12px;}
    .payment-detailx .pd1 {float: none; padding: 10px;width: 100%;margin-bottom: 15px;}
    .payment-detailx .pd2 {float: none;width: 100%; padding: 10px;margin-left: 0; }
    .payment-detailx-info { overflow-y: scroll;}
    .thank-you .title>a { position: relative;left:0;top: 10px;}
    .server-configure .server-box { padding: 10px; }
    .server-configure .server-box h3 { font-size: 16px; }
    .server-configure .server-box p { font-size: 13px;line-height: 1.3; }
    .server-configure .server-box ul li label { padding: 5px; font-size: 14px;}
    .server-configure .server-box ul li label>a { top: 7px;left: 33%;}
    .server-summary { width: 100%;position: relative !important;top: inherit !important;}

    .not-found { margin: 0; }
    .not-found ul li { width: 100%; }
    .empty-cart ul li { width: 100%; }
    .page-box .container { padding-left:20px; padding-right:20px;}

    .cart-sumary .cart-proceed { position: fixed; bottom: 0; left: 0; width: 100%; z-index: 10; background: #fff; padding: 15px 50px; }
    #btnCompleteOrder { position: fixed; bottom: 0; left: 0; width: 100%; z-index: 10; }
    .card-wrapper {zoom:90%; }
}

.fa-refresh:before {
    content: "\f2f1";
}

.blink {
    animation: blink-animation 1s steps(5, start) infinite;
    -webkit-animation: blink-animation 1s steps(5, start) infinite
}



@keyframes blink-animation {
    to {
        visibility: hidden
    }
}

@-webkit-keyframes blink-animation {
    to {
        visibility: hidden
    }
}
small {
    line-height: 14px !important;
}
.modal-backdrop.in {
    opacity: .5;
}

#content-holder .open > .dropdown-menu {
    -webkit-animation: fadeIn .4s;
    animation: fadeIn .4s;
}
#content-holder .open > .dropdown-menu {
    display: block;
}
#content-holder .dropdown-menu {
    border: 1px solid #ccc;
    border-radius: 6px;
    box-shadow: 0 0 5px rgba(0,0,0,.15);
    min-width: 156px;
    padding: 0;
    z-index: 800;
}
#content-holder .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    margin-top: 2px;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border-radius: 6px !important;
    background-clip: padding-box;
    border: 1px solid var(--bs-dark) !important;
    box-shadow: none !important;
}
.cart-col3 .dropdown.dropdownPrice {
    text-align: start;
}
.discount {
    position: relative;
}
.text-pink {
    color: #e6007e;
}
.box-content.gift .blink i {
    font-size: 12px;
    opacity: 0.5;
    position: relative;
    top: -1px;
}
#btnRemovePromo {
    padding: 0px;
    height: auto;
    font-weight: normal;
}
#cycles-box {
    padding-top: 0px !important;
}
#cycles-box {
    padding-bottom: 0px !important;
}
#cycles-box .cycle-item .row { margin: 0px !important; }
.camp-info {
    display: inline-block;
    color: #31a745;
    font-weight: 500;
    font-size: 12px;
    margin-bottom: 3px;
}
.free {
    display: inline-block;
    color: #31a745;
    font-weight: 500;
    font-size: 12px;
    margin-bottom: 3px;
}
@media (max-width: 575.98px){
    .camp-info { bottom: 10px; font-size:12px; line-height: 1.2; font-weight: 300; margin: 0; }
}


.tooltip {
    box-shadow: 0 15px 25px -10px rgba(0, 0, 0, 0.1);
    position: relative;
    width: auto;
    max-width: 300px;
    transition: opacity 0.25s ease-out;
}
.tooltip__content {
    line-height: 1.2;
}

.tooltip.is-hidden {
    opacity: 0;
    visibility: hidden;
    height: 0px !important;
}

.tooltip.is-visible {
    opacity: 1;
    visibility: visible;
    left: 13px !important;
}

.tooltip__content {
    background-color: #fff;
    color: #000 !important;
    border: 1px solid #EEEEEF;
    padding: 7px;
    width: auto;
    border-radius: 10px;
    max-width: 300px;
    box-shadow: 0px 20px 35px #0E0F1A0D;
}
.tooltip__content .head {
    background-color: #EEEEEF;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 3px;
    border-radius: 4px;
    margin-bottom: 5px;
}
.tooltip__content ul {
    list-style: circle;
    padding-left: 20px;
}

.tooltip__arrow {
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fff !important;
    transform: rotateZ(45deg) !important;
}

[data-popper-placement^='top'] .tooltip__arrow {
    bottom: -5px;
    left: calc(50% - 5px) !important;
}

[data-popper-placement^='right'] .tooltip__arrow {
    left: -5px;
    top: calc(50% - 5px) !important;
}

[data-popper-placement^='bottom'] .tooltip__arrow {
    top: -5px;
    left: calc(50% - 5px) !important;
}

[data-popper-placement^='bottom'].tooltip.is-visible {
    left: 0px !important;
    top: 8px !important;
}
[data-popper-placement^='top'].tooltip.is-visible {
    left: 0px !important;
    bottom: 8px !important;
}
[data-popper-placement^='left'] .tooltip__arrow {
    right: -5px;
    top: calc(50% - 5px) !important;
}

.form-check-input:checked {
    background-color: transparent !important;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.order .btn span { padding-right: 5px; }